<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Yeni hadisə əlavə");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Qeyd: seçdiyiniz halda dəyişikliklər qeyd olmayacaq");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Start Time");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Siz silmək istəyirsiniz");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "hadisə?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD &quot;formatında tarixi doldurun.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Qeyd tapılmadı. hadisə silmək mümkün deyil.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "hadisələr yerləşdirilməsi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Hadisə silindi");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "hadisə silinir ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Qeyd tapılmadı. hadisə yeniləmə bilmədi.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Hadisə yenilənir");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "hadisə yenilənməsi ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Qeyd tapılmadı. istifadəçi siyahıları yeniləmək mümkün deyil.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "İstifadəçi siyahıları yenilənir");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "istifadəçi siyahıları dəqiqləşdirilməsi ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Siz bir iclasında əlavə edə bilərsiniz hadisələrin sayı yaddaş limitini çatmışdır. davam etmək üçün, hər hansı bir kaydedilmemiş hadisələr saxlamaq və səhifəni yenileyin.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "istifadəçi sorğu başlayaraq ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kateqoriya");
define('MANAGE_EVENT_CATEGORIES_BTN', "Kateqoriyalar idarə et");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Hadisələri idarə et");
define('MANAGE_LOCATIONS_HEADING', "Yerləri idarə et");
define('MANAGE_LOCATIONS_BTN', "Yerləri idarə et");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "İvrit tarixlərini göstər");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "İvrit tarixlərini gizlət");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Bu təkrarlanan bir hadisədir?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Etkinlik seçin");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Yeni hadisə yaradın");
define('CALENDAR_EVENTS_CATEGORIES', "Kateqoriyalar");
define('CALENDAR_EVENTS_EVENT_NAME', "Hadisə adı");
define('CALENDAR_EVENTS_EXAMPLE', "Məsələn: Birthday Party");
define('CALENDAR_EVENTS_EVENT_DATE', "Hadisə tarixi");
define('CALENDAR_EVENTS_END_DATE', "Bitmə vaxtı");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Bu hadisə təkrarlanır");
define('CALENDAR_EVENTS_DAILY', "Gündəlik");
define('CALENDAR_EVENTS_WEEKLY', "Həftəlik");
define('CALENDAR_EVENTS_MONTHLY', "Aylıq");
define('CALENDAR_EVENTS_YEARLY', "İllik olaraq");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Çar");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "Oturdu");
define('CALENDAR_EVENTS_SUN', "Günəş");
define('CALENDAR_EVENTS_FIRST', "birincisi");
define('CALENDAR_EVENTS_SECOND', "ikinci");
define('CALENDAR_EVENTS_THIRD', "üçüncüdür");
define('CALENDAR_EVENTS_FOURTH', "dördüncü");
define('CALENDAR_EVENTS_LAST', "sonuncu");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Hər bir hadisə əhatə edir");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "gün (lər)");
define('CALENDAR_EVENTS_EVENT_TIME', "Tədbirin vaxtı");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "saat");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Bu, bütün gün hadisəsidir");
define('CALENDAR_EVENTS_LOCATION', "Yer");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Mövcud yerləri axtarmaq üçün yazmağa başlayın və ya yaradın");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "yeni yer");
define('CALENDAR_EVENTS_SELECT_CITY', "şəhər seçin");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Yer tapılmadı");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Yeni bir yer yaradın");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Biznesin adı");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Biznes ünvanı ünvanı");
define('CALENDAR_EVENTS_CITY', "Şəhər");
define('CALENDAR_EVENTS_STATE', "Dövlət / vilayət");
define('CALENDAR_EVENTS_ZIP_CODE', "Zip Kodu");
define('CALENDAR_EVENTS_BIZ_PHONE', "Biznes telefon nömrəsi");
define('MANAGE_LOCATION_PHONE_2', "Telefon nömrəsi 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Biznes Veb Saytı");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Veb səhifə üçün mətn (optional)");
define('CALENDAR_EVENTS_EMAIL', "Əlaqə E-poçt");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Hadisə tərifi");
define('CALENDAR_EVENTS_DELETE_GROUP', "Qrupu sil");
define('CALENDAR_EVENTS_SELECT_LOCATION', "yeri seçin");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Yer / Biznes");
define('CALENDAR_EVENTS_ON_OR_AFTER', "On və ya sonra");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Uşaq hadisələrini göstərin");
define('CALENDAR_EVENTS_SHOW_PENDING', "Gözlənilənləri göstər");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Süzgəc seçimlərini seçin");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kateqoriya");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kateqoriya Descriptive String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kateqoriya xüsusiyyətləri");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Hadisə");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Yer");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Şəhərə Süzgəc");
define('MANAGE_LOCATION_SELECT_LOCATION', "Yer seç");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Yeni Yer yarat");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Bu ay üçün heç bir tədbir yoxdur.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Sizlə əlaqəli bütün hadisələri silmək istədiyinizə əminsinizmi?");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "hadisə?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Hadisənin alınması ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Hadisəni əhatə etdi.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Yeri doldurmaq tamamlandı.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Axtarış yeri tamamlandı.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Konum ID&#39;sini tamamlayın.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Yeni yeri tamamlayın.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Hadisəni qeyd edin.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Yer şəhərləri siyahısı yeniləndi.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Hadisələr siyahısı yeniləndi.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Hadisəni əhatə edir ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Yerin alınması ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Yerin əhalisi ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Yer şəhərlərini əldə etmək ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Yerləşmə şəhərlərini yeniləyir ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Hadisəni saxlama ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Yeni yer qənaət ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Təqdimat hadisələri ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Yeni hadisə formasını silin ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Tədbiriniz üçün bitiş tarixini daxil edin və ya təkrarlanan hadisə qutusundan silin.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Tədbiriniz üçün bir təsviri yazın.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Tədbiriniz üçün ən az bir kateqoriya seçin.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Xahiş edirik bu hadisə üçün bir yer girin.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Yeni yeriniz üçün bir ünvan daxil edin.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Xahiş edirik yeni yeriniz üçün bir şəhər seçin.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Yeni yeriniz üçün poçt kodunu daxil edin.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Kateqoriyanı alan bir səhv var idi.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kateqoriya qorunur.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kateqoriyalar xilas oldu.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Kateqoriya qənaətində bir səhv var idi.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Kateqoriyalarları qənaət edən bir səhv var idi.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kateqoriya boş olmamalıdır.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kateqoriya Descriptive String boş olmamalıdır.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Silmək istəyirsinizmi?");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kateqoriya?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Saxlanmayan yeni bir kateqoriya var. Yeni bir əlavə etmədən əvvəl bu kateqoriyanı saxlaya bilərsiniz.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Heç bir kateqoriya tapılmadı.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Tədbiriniz üçün bir ad daxil edin.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Tədbiriniz üçün bir başlanğıc tarixi daxil edin.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Konumu Düzenle");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Yerini tamamlayın.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Saxlanılan yer ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Yerləri süz ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "yeri?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Yeri silmək ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Yeni yerin formasını silin ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Xahiş edirik yeriniz üçün bir ad daxil edin.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Xahiş edirik yeriniz üçün bir ünvan daxil edin.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Xahiş edirik yeriniz üçün bir şəhər daxil edin.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Xahiş edirik yeri üçün poçt kodunu daxil edin.");
define('CALENDAR_EVENTS_COUNTRY', "Ölkə");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Hadisəni Düzenle");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Saxla və bağla");
?>